ch.qos.logback.core.helpers

## Class ThrowableToStringArray

- java.lang.Object
- - ch.qos.logback.core.helpers.ThrowableToStringArray

    public class ThrowableToStringArray
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ThrowableToStringArray()`

### Method Summary

Methods
`static java.lang.String[]` `convert(java.lang.Throwable t)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ThrowableToStringArray

    public ThrowableToStringArray()

### Method Detail

#### convert

    public static java.lang.String[] convert(java.lang.Throwable t)